@media screen and (max-width:1000px) {
#wide{
	width:100%;
	max-width:1000px;
	position:relative;
	left: 30%;
	margin-left: -1439px;
}
html, body {
    height: 100%;
    min-width:1000px;
	width:1000px;
	margin:0 auto;
}

.device{
	width:300%;
	margin-left:60px !important;
	overflow:hidden;
}

#pageTop {
    position: fixed;
    bottom: 190px;
    right: 20px;
}

}
@media screen and (max-width:599px) {

#wide{
	width:100%;
	max-width:1040px;
	position:relative;
	left: 30%;
	margin-left: -1439px;
}

.pagination {
	display:none;
}

.device{
	width:300%;
	margin-left:120px !important;
	overflow:hidden;
}


#pageTop {
    position: fixed;
    bottom: 190px;
    right: 20px;
}

html, body {
    height: 100%;
    min-width:1040px;
	width:1040px;
	margin:0 auto;
	font-size:120%;
}
#header #headBtns li.li03 {
	clear:both;
}

.content_wrap dl dt {
	font-size:20px;
	width:154px;
}

.content_wrap dl dd {
    width: 565px;
}

#navi ul li {
	width:50%;
	float:left;
	margin-bottom:5px;
	text-align:center;
}
#navi ul li a {
    width: 100%;
}

#navi ul li a {
	display:block;
	height:150px;
}


}